« 機動戦士ガンダム 劇場版メモリアルボックス | トップページ | オンラインソフトリリース情報「JkDefrag v3.33」 »

Flash Playerに脆弱性が見つかる…

Adobe Systemsは「Flash Player」に脆弱性が見つかったため修正版を公開しました。
対象バージョンは、9.0.48.0以前、8.0.35.0以前、7.0.70.0以前のFlash Playerです。
現時点での最新バージョンは、9.0.115.0です。

Flash Playerに深刻な脆弱性、最新版へアップデートを

« 機動戦士ガンダム 劇場版メモリアルボックス | トップページ | オンラインソフトリリース情報「JkDefrag v3.33」 »

ニュース」カテゴリの記事

パソコン・インターネット」カテゴリの記事

Windows」カテゴリの記事

セキュリティ」カテゴリの記事

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: Flash Playerに脆弱性が見つかる…:

« 機動戦士ガンダム 劇場版メモリアルボックス | トップページ | オンラインソフトリリース情報「JkDefrag v3.33」 »